local fn = _gn(0x3DFF319A831E0CDB)
--- Use [\_SET_VEHICLE_HEADLIGHTS_COLOUR](#\_0xE41033B25D003A07) to set the headlights color for the vehicle.
-- You must enable xenon headlights for this native to work properly.
-- ```cpp
-- enum eHeadlightColors {
-- Default = 255,
-- White = 0,
-- Blue = 1,
-- ElectricBlue = 2,
-- MintGreen = 3,
-- LimeGreen = 4,
-- Yellow = 5,
-- GoldenShower = 6,
-- Orange = 7,
-- Red = 8,
-- PonyPink = 9,
-- HotPink = 10,
-- Purple = 11,
-- Blacklight = 12
-- }
-- ```
-- @param vehicle The vehicle to get the headlight color from.
-- @return Returns the xenons light color, refer to `eHeadlightColors`
function Global.GetVehicleHeadlightsColour(vehicle)
	return fn(vehicle, _ri)
end
